@charset "utf-8";
/*rtl===============================*/

body.is-overflow.over-hidden:not(.m-mode):not(.no-window) .go-top{
    margin-left: 17px;
    margin-right: auto;
}

.btn:before{
    right: 0;
    left: auto;
}

.bg-full iframe, .iframe-wrap iframe{
    right: 0;
    left: auto;
}

table th{
    text-align: right;
}

blockquote:after{
    left: 20px;
    right: auto;
}

.text-area ol ol, .text-area ol ul, .text-area ul ul, .text-area ul ol, .default-template-page ol ol, .default-template-page ol ul, .default-template-page ul ul, .default-template-page ul ol, .comment-area ol ol, .comment-area ol ul, .comment-area ul ul, .comment-area ul ol{
    padding-right: 15px;
    padding-left: 0;
}

.text-area li, .default-template-page li, .comment-area li{
    margin-right: 15px;
    margin-left: auto;
}

img.alignright{
    float: left;
    margin: 1em 1em 1em 0 ;
}

img.alignleft{
    float: right;
    margin: 1em 0 1em 1em ;
}

img.aligncenter{
    margin-right: auto;
    margin-left: auto;
}

.alignright{
    float: left;
}

.alignleft{
    float: right;
}

.aligncenter{
    margin-right: auto;
    margin-left: auto;
}

blockquote.alignleft, .wp-caption.alignleft, img.alignleft{
    margin: 0.4118em 0 1.6471em 1.6471em ;
}

blockquote.alignright, .wp-caption.alignright, img.alignright{
    margin: 0.4118em 1.6471em 1.6471em 0 ;
}

a.full{
    right: 0;
    left: auto;
}

.bg-full, .bg-color{
    right: 0;
    left: 0;
    background-position: 50% 50%;
}

.text-area form p{
    padding: 0 0 20px 0 ;
}

.site-bg{
    right: 0;
    left: auto;
}

.site-loader{
    right: 0;
    left: auto;
}

.pt-popup{
    right: 0;
    left: auto;
    transform: translateX(101%);
	-webkit-transform: translateX(101%);
}

body:not(.win-vertical) .pt-popup>.wrap{
    padding-right: 38vw;
    padding-left: 0;
}

.pt-popup .img{
    right: 0;
    left: auto;
}

.pt-popup .text{
    text-align: right;
}

.pt-popup .text>h1{
    margin: 0 0 30px 0 ;
}

.click-layer{
    right: 0;
    left: auto;
}

.pt-popup .close-popup{
    left: 25px;
    right: auto;
}

.m-mode .pt-popup .close-popup{
    left: 0;
    right: auto;
}

.pt-iv-root:after{
    right: 0;
    left: 0;
}

.pt-area-roll-btn{
    margin: 20px 0 0 6px ;
}

.pt-area-roll-btn:before{
    right: 0;
    left: auto;
}

.v-ctrl{
    left: 10px;
    right: auto;
}

.v-ctrl:before{
    right: 0;
    left: auto;
}

.v-ctrl:not(.v-mobile-play){
    margin: -44px -44px 0 0 ;
    right: 50%;
    left: auto;
}

.pic-loader, .site-loader:not(.hide-animate) .loader-icon{
    right: 50%;
    left: auto;
    transform: translate(50%, -50%);
	-webkit-transform: translate(50%, -50%);
}

.loader-img{
    right: 50%;
    left: auto;
    transform: translate(50%, -50%);
	-webkit-transform: translate(50%, -50%);
}

.site-bg-code{
    left: 0;
    right: 0;
}

.site-bg-code.style-01 i.highlight{
    left: -5vw;
    right: auto;
}

.site-bg-code.style-01 i:not(.highlight){
    right: 10vw;
    left: auto;
}

.site-bg-code.style-02 i{
    border-left: 1px solid rgba(166, 166, 166, .15);
    border-right: none;
}

div.wpcf7 .ajax-loader{
    margin-right: -12px;
    margin-left: auto;
    right: 10px;
    left: auto;
}

.wpcf7-form .ajax-loader.is-active:after{
    right: 0;
    left: auto;
}

.pages li .page-numbers:after{
    right: 0;
    left: 0;
}

.pages li .page-numbers:not(.current):hover:after{
    border-color: rgba(166, .4) 166, 166, ;
}

.popup-player{
    right: 0;
    left: auto;
}

.popup-player .close{
    left: 20px;
    right: auto;
}

.popup-player .close:after{
    right: 0;
    left: auto;
}

.popup-player .bg-full{
    right: 50%;
    left: auto;
    transform: translate(50%, -50%);
	-webkit-transform: translate(50%, -50%);
	-webkit-transform: -webkit-translate(50%, -50%);
}

.header-search .search-btn {
	transform: translateX(111%);
	-webkit-transform: translateX(111%);
}

.pt-header{
    right: 0;
    left: auto;
}

.pt-header:not(.menu-open-mode-02) .menu-bg span:nth-child(1) {
	transform: translateX(101%);
}

.pt-header:not(.menu-open-mode-02) .menu-bg span:nth-child(2) {
	transform: translateX(-101%);
}

.pt-header:not(.menu-open-mode-02) .menu-bg span:nth-child(3) {
	transform: translateX(101%);
}

.menu-open-mode-02 .menu-bg span:nth-child(1) {
	transform: translateX(-101%);
	-webkit-transform: translateX(-101%);
}

.pc-mode .menu-open-mode-02 .menu-bg.temp-translate span:nth-child(1) {
	transform: translateX(111%);
}

.m-mode .menu-open-mode-02 .menu-bg span:nth-child(1) {
	transform: translateX(-101%);
	-webkit-transform: translateX(-101%);
}

.pc-mode .pt-header .header-search~.pt-mini-cart{
    margin-left: 0;
}

.pc-mode .pt-header .pt-mini-cart~.call-menu.btn{
    margin-right: 20px;
    margin-left: auto;
}

.logo{
    right: 68px;
    left: auto;
}

.logo .addition{
    right: 0;
    left: auto;
}

body.m-mode .logo{
    right: 10px;
    left: auto;
}

body.m-mode.page-landing .logo{
    right: 9vw;
    left: auto;
}

.header-right{
    left: 68px;
    right: auto;
}

body.m-mode .header-right{
    left: 13px;
    right: auto;
}

.pc-mode .header-right:after{
    right: 0;
    left: 0;
}

.header-search form{
    right: 0;
    left: 0;
}

.header-search~.call-menu.btn{
    margin-right: 30px;
    margin-left: auto;
}

.pt-header.menu-open-mode-01 .menu-bg{
    right: 0;
    left: auto;
}

.menu-bg span{
    right: 0;
    left: auto;
}

.main-menu{
    margin-right: 5%;
    margin-left: auto;
}

.menu-style-01 .main-menu{
    padding: 80px 80px 80px 0 ;
}

.main-menu .sub-menu{
    padding: 10px 24px 20px 20px ;
}

.main-menu .sub-menu .sub-menu{
    padding-right: 20px;
    padding-left: 0;
}

.main-menu .sub-menu li.current_page_item > a:after, .main-menu-outside .sub-menu li.current_page_item > a:after, .main-menu-outside .sub-menu li.current-menu-ancestor > a:after{
    right: -7px;
    left: auto;
}

.main-menu-outside .sub-menu li.has-sub>a:before {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.main-menu>ul li{
    padding-left: 20px;
    padding-right: 0;
}

.main-menu>ul a{
    right: 0;
    left: auto;
}

i.call-sub-btn{
    margin-right: 20px;
    margin-left: auto;
}

.menu-style-01.no-addition-menu .call-sub-btn{
    margin-left: -50px;
    margin-right: auto;
}

.menu-style-02 .sub-menu .call-sub-btn{
    margin-right: -30px;
    margin-left: auto;
    transform: translateX(-34px);
}

.menu-style-02 .sub-menu .call-sub-btn:hover {
	transform: scale(1.05) translateX(-34px);
	-webkit-transform: scale(1.05) translateX(-34px);
}

.main-menu li.has-sub>a:before, .main-menu-outside li.has-sub>a:before{
    left: -14px;
    right: auto;
}

.menu-style-02 .main-menu li.depth-1.has-sub>a:before, .menu-style-01:not(.outside-menu) .main-menu li.depth-1.has-sub>a:before{
    left: -18px;
    right: auto;
}

.main-menu li.depth-1>a:after, .main-menu-outside li.depth-1>a:after{
    right: 50%;
    left: auto;
}

.main-menu li.depth-1>a:after{
    transform: translateX(50%);
    -webkit-transform: translateX(50%);
}

.main-menu-outside li.depth-1>a:after{
    right: 0;
    left: auto;
}

.menu-style-01:not(.no-addition-menu) .main-menu li.depth-1>a:after{
    right: 0;
    left: auto;
}

.pt-social li{
    margin: 0 0 10px 10px ;
}

.addition-menu{
    margin-left: 0;
}

.addition-menu p{
    right: 0;
    left: auto;
    text-align: right;
}

i.close-menu{
    left: 50px;
    right: auto;
}

.m-mode i.close-menu{
    left: 0;
    right: auto;
}

.m-mode .pt-header:not(.show) i.close-menu{
    left: -100px;
    right: auto;
}

.pc-mode .footer-left {
	transform: translateX(8px);
}

body:not(.m-mode) .call-popup {
    transform: rotate(-90deg) translateX(100%);
    transform-origin: bottom right;
    -webkit-transform: rotate(-90deg) translateX(100%);
    -webkit-transform-origin: bottom right;
}

@media screen and (max-width: 768px){
    .logo{
        right: 20px;
        left: auto;
    }

    .header-right{
        left: 15px;
        right: auto;
    }

    .footer-left{
        right: 20px;
        left: auto;
    }

    .footer-right{
        left: 10px;
        right: auto;
    }

    .call-menu.btn{
        margin-right: 15px;
        margin-left: auto;
    }

    .m-mode .single-related .item{
        margin: 0 0 40px 0 ;
    }

    .m-mode .single-nav .ctrl{
        margin-right: 0;
    }

    .m-mode .single-nav .ctrl.next{
        text-align: right;
    }

    .sc-slider .text{
        padding: 0 8% 8% 0 ;
    }

    .comment-meta,  .comment-author .fn{
        margin-left: 8px;
        margin-right: auto;
    }

    .comment-author .img{
        right: 0;
        left: auto;
    }

    .comment-root li.comment.depth-1 li{
        margin-right: 10px;
        margin-left: auto;
    }

    .title-group .h em{
        right: -10vw;
        left: auto;
    }

    .title-group.style-04 .intro{
        padding-right: 30px;
        padding-left: 0;
    }

}

.main-menu-outside{
    margin-left: 4px;
    margin-right: auto;
}

.main-menu-outside>ul>li{
    margin-left: 40px;
    margin-right: auto;
}

@media screen and (max-width: 1441px){
    .main-menu-outside>ul>li{
        margin-left: 30px;
        margin-right: auto;
    }

    .logo{
        right: 30px;
        left: auto;
    }

    .header-right{
        left: 30px;
        right: auto;
    }

    .footer-left{
        right: 30px;
        left: auto;
    }

    .footer-right{
        left: 30px;
        right: auto;
    }

    i.close-menu{
        left: 10px;
        right: auto;
    }

    .go-top{
        left: 30px !important;
        right: auto;
    }

    .pt-swipe-dots .roll-target li{
        padding-left: 60px;
        padding-right: 3.5vw;
    }

    .comment-author .img{
        right: -70px;
        left: auto;
    }

    .comment-root li.comment{
        margin-right: 40px;
        margin-left: auto;
    }

}

.main-menu-outside .sub-menu{
    right: -30px;
    left: auto;
}

.main-menu-outside .sub-menu li{
    padding: 0 30px 0 50px ;
    display: table;
}

.main-menu-outside .sub-menu .sub-menu{
    right: 100%;
    left: auto;
}

.main-menu-outside .sub-menu .sub-menu.left{
    right: auto;
    left: 100%;
}

.main-menu-outside .sub-menu:before{
    right: 30px;
    left: auto;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

.popup-sub-menu{
    right: 0;
    left: 0;
}

.popup-sub-menu li:after{
    right: 0;
    left: auto;
}

.popup-sub-menu a{
    right: 0;
    left: auto;
}

.landing-img{
    right: 0;
    left: 0;
}

.landing-img:after{
    right: 0;
    left: 0;
}

.footer-widgets.fixed{
    right: 0;
    left: auto;
}

.footer-widgets .widget_text .one-img img.alignleft{
    float: right;
    margin-left: 30px;
    margin-right: auto;
}

.pt-footer{
    right: 0;
    left: auto;
}

.footer-left{
    right: 68px;
    left: auto;
}

.footer-right{
    left: 68px;
    right: auto;
}

.m-mode .pt-footer .pt-social li{
    margin: 0 0 0 4px ;
}

.pt-footer .pt-social li{
    margin: 4px 0 0 0 ;
}

.pc-mode .call-popup:before{
    right: 0;
    left: auto;
}

.pc-mode .footer-widgets.has-copyright .copyright{
    right: 1.2vw;
    left: auto;
}

.footer-right .copyright{
    margin-left: 10px;
    margin-right: auto;
}

#music-player:before{
    right: 0;
    left: auto;
}

.title-group.style-01 .intro:before{
    right: 50%;
    left: auto;
    margin-right: -25px;
    margin-left: auto;
}

.title-group.style-02 h1{
    padding-left: 50px;
    padding-right: 0;
}

.title-group.style-02 h1:after, .title-group.style-03 .intro:after{
    right: 0;
    left: auto;
}

.title-group.style-03 .intro{
    padding-right: 70px;
    padding-left: 0;
}

.title-group.wide .text{
    padding-right: 1.2vw;
    padding-left: 1.2vw;
}

.page-portfolio .title-group.wide .text{
    padding-right: 1vw;
    padding-left: 1vw;
}

.title-group.style-04 .text:before{
    right: -1vw;
    left: auto;
}

.title-group.style-04 .intro:before{
    right: 0;
    left: auto;
}

.title-group.style-04 .intro{
    padding-right: 50px;
    padding-left: 0;
}

.pc-mode .title-group.style-04 .intro{
    padding-right: 70px;
    padding-left: 0;
}

.title-group.style-04.fullscreen .text{
    text-align: right;
}

.item.p-style-03 .inner-wrap, .item.p-style-05 .inner-wrap{
    text-align: right;
}

.p-style-02 .img-main{
    right: 0;
    left: auto;
}

.p-style-03 .img-addition{
    left: -60px;
    right: auto;
}

.p-style-04 .img{
    right: 50%;
    left: auto;
    transform: translate(50%, -50%);
	-webkit-transform: translate(50%, -50%);
}

.p-style-04:not(.single) .img-main{
    right: 0;
    left: auto;
}

.p-style-04:not(.single) .img-addition{
    left: 0;
    right: auto;
}

.item.p-style-05 .img-main{
    margin: 80px 25% 0 0 ;
}

.item.p-style-05 .img-addition{
    right: 0;
    left: auto;
}

.large-text .item.p-style-01 .text{
    right: -100px;
    left: auto;
    text-align: right;
}

.item.p-style-02 .text{
    right: 50%;
    left: auto;
    transform: translate3d(50%, -50%, 0);
	-webkit-transform: translate3d(50%, -50%, 0);
}

.hack-blur-h.text{
    padding-right: 1px;
    padding-left: 0;
}

.large-text .item.p-style-03 .text{
    right: -80px;
    left: auto;
}

.item.p-style-05 .text{
    margin-right: 25%;
    margin-left: auto;
}

.pic-list:not(.caption-02) .list-category a{
    margin: 4px 0 0 4px ;
}

.pic-list.caption-02 .list-category a{
    margin: 10px 0 0 10px ;
}

.pic-list .h span:after{
    right: 50%;
    left: auto;
    transform: translateX(50%);
	-webkit-transform: translateX(50%);
}

.grid-list.caption-02:not(.col-four) .wrap{
    margin-right: -24px;
    margin-left: auto;
}

.m-mode .grid-list.caption-02 .wrap{
    margin-right: auto;
    margin-left: auto;
}

.grid-list:not(.type-auto) .img-main, .grid-list .img .img-addition{
    right: 0;
    left: auto;
}

.grid-list.caption-01 .img:after{
    right: 0;
    left: auto;
}

.grid-list .text{
    right: 0;
    left: auto;
    padding: 0 9% 8% 9% ;
    text-align: right;
}

.grid-list.caption-02:not(.col-four) .list-category, .blog-list.style-02 .item:not(.text-post) .category{
    left: 0;
    right: auto;
    transform-origin: left bottom;
    transform: rotate(-90deg) translate3d(5px, -6px, 0);
    -webkit-transform-origin: left bottom;
	-webkit-transform: rotate(-90deg) translate3d(5px, -6px, 0);
}

.grid-list.caption-02:not(.col-four) .list-category:after, .blog-list.style-02 .item:not(.text-post) .category:after{
    left: 0;
    right: auto;
}

.grid-list.caption-02:not(.col-four) .list-category a{
    margin: 4px 6px 0 0 ;
}

.grid-list .null-item{
    right: 50%;
    left: auto;
}

.filter{
    right: 20px;
    left: auto;
}

.grid-list.caption-02.col-four .filter, .caption-01 .filter{
    right: 15px;
    left: auto;
}

.m-mode .caption-02 .filter{
    right: 44px;
    left: auto;
}

.m-mode .caption-01 .filter{
    right: 10px;
    left: auto;
}

i.call-filter{
    padding: 0 20px 0 120px ;
}

i.call-filter:before{
    right: auto;
    left: 15px;
}

.filter-ctrl{
    right: 0;
    left: auto;
}

.filter li:after{
    left: 0;
    right: auto;
}

.category-nav li{
    margin: 0 0 0 30px ;
}

.cate-popup{
    right: 0;
    left: 0;
}

body.no-window .cate-popup .wrap{
    right: 50%;
    left: auto;
    transform: translate(50%, -50%);
	-webkit-transform: translate(50%, -50%);
}

.cate-nav-ctrl{
    left: 15px;
    right: auto;
}

.cate-nav-ctrl:before{
    right: 0;
    left: auto;
}

.close-cate-popup{
    right: 0;
    left: auto;
}

.category-nav li:after{
    left: 0;
    right: auto;
}

.category-nav li:not(.active):hover:after{
    right: 0;
    left: auto;
}

.p-slider-ctrl{
    left: 60px;
    right: auto;
}

.p-slider-ctrl .ctrl:before{
    right: 50%;
    left: auto;
    margin: -20px -1px 0 0 ;
}

.p-slider-ctrl .ctrl:after{
    right: 50%;
    left: auto;
    transform: translateX(50%);
	-webkit-transform: translateX(50%);
}

.site-bg.has-bg~.main-content .default-template-page:after{
    right: 0;
    left: 0;
}

body.has-widget .blog-list.style-02 .blog-main{
    margin-left: 60px;
    margin-right: auto;
}

.blog-list .item{
    float: right;
}

.blog-main .item .h{
    margin: 0 0 8px 0 ;
}

.blog-list.style-01 .info a{
    margin: 0 0 0 10px ;
}

.blog-list.style-02 .blog-main>.wrap{
    margin-right: -29px;
    margin-left: auto;
}

.blog-list.style-02 .item:not(.text-post) .over-content{
    margin-left: 30px;
    margin-right: auto;
}

.blog-list.style-02 .item:not(.text-post) em.show-all-category{
    left: 9px;
    right: auto;
}

.blog-list.style-02 .item:not(.text-post) .list-meta>div{
    margin: 0 0 12px 0 ;
}

.blog-list.style-02 .item:not(.text-post) .list-meta .date{
    margin-left: 10px;
    margin-right: auto;
}

.pc-mode .blog-list.style-02 .item:not(.text-post) .intro{
    right: -50px;
    left: auto;
}

.pc-mode .blog-list.style-02 .item:not(.text-post) .inner-wrap:hover .intro{
    right: -30px;
    left: auto;
}

.blog-list.style-01 .category a{
    margin: 0 0 0 10px ;
}

a.btn:after{
    right: 0;
    left: 0;
}

.page-links a{
    margin-left: 10px;
    margin-right: auto;
}

.call-item-video{
    right: 0;
    left: auto;
}

.call-item-video:before{
    left: 20px;
    right: auto;
}

.item.sticky .img:before, .item.sticky.text-post:before{
    right: 10px;
    left: auto;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: none;
}

em.show-all-category, em.close-category{
    left: -24px;
    right: auto;
}

em.show-all-category i{
    right: 0;
    left: 0;
}

.blog-list.style-01 em.show-all-category{
    right: auto;
    left: -6px;
}

.blog-list:not(.style-02) .category:before{
    margin-left: 10px;
    margin-right: 0;
}

em.close-category{
    left: 0;
    right: auto;
}

.m-mode .body-category-wrap{
    right: 50% !important;
    left: auto;
    transform: translate(50%, -50%);
	-webkit-transform: translate(50%, -50%);
}

.ajax-content{
    right: 0;
    left: auto;
}

.ajax-content>.wrap{
    right: 0;
    left: auto;
}

.single-inner{
    margin-right: auto;
    margin-left: auto;
}

.ajax-target{
    margin-right: auto;
    margin-left: auto;
}

@media screen and (max-width: 1921px){
    .logo{
        right: 50px;
        left: auto;
    }

    .header-right{
        left: 50px;
        right: auto;
    }

    .footer-left{
        right: 50px;
        left: auto;
    }

    .footer-right{
        left: 50px;
        right: auto;
    }

    .go-top{
        left: 50px !important;
        right: auto;
    }

}

@media screen and (max-width: 1024px){
    .ajax-fullscreen .single-extend .text h2 i{
        right: 0;
        left: auto;
    }

    .sc-mixbox:not(.t-center)>.h.title{
        margin-right: 0;
    }

    .sc-mixbox .h.title:after{
        right: 10px;
        left: auto;
    }

    .post-footer-info .img{
        right: auto;
        left: auto;
    }

    .post-footer-info .text{
        right: auto !important;
        padding: 0 !important;
    }

}

.m-mode .m-close-single{
    left: 1.5vw;
    right: auto;
}

.m-mode .m-close-single:before{
    right: 0;
    left: auto;
}

.close-single:after{
    right: 0;
    left: 0;
    margin-left: 17px;
    margin-right: auto;
}

.m-mode .close-single:after{
    margin-left: 0;
}

.single-header.single-item .img{
    right: 50%;
    left: auto;
    transform: translateX(50%);
	-webkit-transform: translateX(50%);
}

.lightbox .single-header .bg-full:after, .addition-menu .bg-full:after, .sc-slider .img:after{
    right: 0;
    left: 0;
}

.share .wrap{
    margin-right: 10px;
    margin-left: auto;
}

.share a{
    margin-right: 4px;
    margin-left: auto;
}

.text-banner:after{
    right: 50%;
    left: auto;
    margin-right: -50vw;
    margin-left: auto;
}

.project .single-meta .item{
    padding: 0 0 0 50px ;
}

.single-main-intro .category a{
    margin-left: 4px;
    margin-right: auto;
}

.post .single-meta .item{
    margin-left: 20px;
    margin-right: auto;
}

.list-meta a.avatar{
    margin-left: 6px;
    margin-right: auto;
}

.post .single-meta a, .list-meta a{
    margin-left: 6px;
    margin-right: auto;
}

.post .single-meta a:last-child{
    margin-left: 0;
}

.post-footer-info .img{
    right: 0;
    left: auto;
}

.post-footer-info .text{
    right: 40px;
    left: auto;
    padding: 50px 320px 70px 70px ;
}

.single-tags a, .single-related .category a{
    margin: 4px 0 4px 4px ;
}

.single-related .category a{
    margin: 3px 0 0 3px ;
}

.project .single-meta a:not(:hover){
    border-color: rgba(166, .3) 166, 166, ;
}

.single-nav .text span{
    padding: 0 15px 0 0 ;
}

.single-nav .ctrl.next .text span{
    padding: 0 0 0 15px ;
}

.single-nav .text span:before{
    left: -4px;
    right: auto;
}

.single-nav .ctrl.prev .text span:before{
    right: -4px;
    left: auto;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.single-nav .ctrl.next .text span:before{
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.single-nav .ctrl.next{
    text-align: left;
    margin-right: 2%;
    margin-left: auto;
}

.single-related .item{
    margin-right: 3.5%;
    margin-left: auto;
}

.title-group.fullscreen.style-04 .text{
    padding-left: 30%;
    padding-right: 0;
}

.pc-mode .site-bg.has-bg~.main-content>.ptsc-list .sc-mixbox.non-bg>.wrap, .pc-mode .site-bg.has-bg~.main-content>.sc-mixbox.non-bg>.wrap{
    right: -20px;
    left: auto;
}

.ajax-fullscreen .single-extend .text h2{
    padding-left: 10%;
    padding-right: 0;
}

.ajax-fullscreen .single-extend .text h2 i{
    right: -100px;
    left: auto;
}

.ajax-fullscreen .single-extend .text h2 i:after{
    left: -20px;
    right: auto;
    transform: rotate(-45deg) translateY(-50%);
	transform-origin: left top;
}

.ajax-fullscreen .single-nav .text span{
    padding: 0 10px 0 0 ;
}

.ajax-fullscreen .single-nav .next .text span{
    padding: 0 0 0 10px ;
}

.full-top-bar{
    right: 0;
    left: auto;
}

.full-top-bar i.close-bar-single{
    left: 40px;
    right: auto;
    padding-right: 30px;
    padding-left: 0;
}

.m-mode .full-top-bar i.close-bar-single{
    left: 10px;
    right: auto;
}

.single-header .pt-swipe-dots{
    left: auto;
    right: 0;
}

.single-header .pt-swipe-dots li:after{
    right: 0;
    left: 0;
}

@media screen and (max-width: 1440px){
    .pc-mode .ajax-fullscreen .single-extend .text{
        padding-left: 50px;
        padding-right: 0;
    }

}

@media screen and (max-width: 1280px){
    .ajax-fullscreen .single-extend .text h2 i{
        right: -60px;
        left: auto;
    }

    .ajax-fullscreen .single-extend .text h2 i:after{
        left: -10px;
        right: auto;
    }

    .large-text .item.p-style-01 .text{
        right: -50px;
        left: auto;
    }

    .large-text .item.p-style-03 .text{
        right: -50px;
        left: auto;
    }

}

.sc-mixbox.t-center:not(.content-center) .wrap{
    text-align: right;
}

.site-bg.has-bg~.main-content>.ptsc-list .sc-mixbox:not(.non-bg):after, .site-bg.has-bg~.main-content>.sc-mixbox:not(.non-bg):after{
    right: 0;
    left: 0;
}

.section-title .h.title{
    margin: 0 0 15px 0 ;
}

.sc-mixbox.content-center .text>.h{
    margin-left: auto;
    margin-right: auto;
}

.sc-mixbox .h small{
    left: 110%;
    right: auto;
}

.sc-mixbox:not(.content-center) .icon{
    right: -5px;
    left: auto;
}

.pricing-table li i{
    padding-left: 6px;
    padding-right: 0;
}

.pricing-table ul:before{
    right: 50%;
    left: auto;
    margin-right: -20px;
    margin-left: auto;
}

.pricing-table .price-amount i{
    right: -6px;
    left: auto;
}

.sc-slider .wrap{
    margin-right: auto;
    margin-left: auto;
}

.sc-slider .text{
    right: 0;
    left: auto;
    padding: 0 7% 7.2% 0 ;
}

.pc-mode .sc-slider.fullscreen .text{
    right: 3vw;
    left: auto;
}

.sc-slider .slider-count{
    right: -55px;
    left: auto;
}

.sc-slider .slider-count:after{
    right: 30px;
    left: auto;
    transform: rotate(135deg) translate3d(0, 0, 0);
}

i.call-slider-intro{
    right: -4px;
    left: auto;
}

.sc-slider .intro{
    text-align: right;
}

.sc-slider .h .intro{
    right: 0;
    left: auto;
}

.sc-slider .h .intro:before{
    right: 20px;
    left: auto;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
}

.pt-swipe-dots{
    left: 0;
    right: auto;
}

.pt-swipe-dots li{
    padding: 0 30px 0 3.5vw ;
}

.sc-slider.small-dots .pt-swipe-dots, .single-header .owl-dots{
    left: auto;
    right: 50%;
    transform: translateX(50%);
	-webkit-transform: translateX(50%);
}

.sc-slider.small-dots .pt-swipe-dots li:after{
    right: 0;
    left: 0;
}

.sc-slider:not(.small-dots) .pt-swipe-dots:after{
    left: 0;
    right: auto;
    border-top-right-radius: 5px;
    border-top-left-radius: none;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: none;
}

.sc-slider.boxed:not(.small-dots) .pt-swipe-dots li{
    padding-right: 14px;
    padding-left: 50px;
}

.sc-slider:not(.small-dots) .pt-swipe-dots li:after{
    right: 0;
    left: auto;
    border-top-right-radius: 3px;
    border-top-left-radius: none;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: none;
}

.s-btn.s-btn-prev{
    right: 0;
    left: auto;
}

.s-btn.s-btn-next{
    left: 0;
    right: auto;
}

.m-mode .mobile-list.sc-slider .img{
    right: 0;
    left: 0;
}

.owl-dot span{
    right: 0;
    left: 0;
}

.owl-prev{
    right: 20px;
    left: auto;
}

.owl-next{
    left: 20px;
    right: auto;
}

.owl-nav>div:before{
    right: 0;
    left: auto;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

.owl-next:before {
    transform: rotate(0deg) !important;
    -webkit-transform: rotate(0deg) !important;
}

.sc-banner.style-01 .img~.text{
    margin: 60px 0 0 0 ;
}

.sc-banner.style-01.reverse .img~.text{
    margin: 0 0 60px 0 ;
}

.sc-banner.style-02 .img{
    padding-left: 6%;
    padding-right: 0;
}

.sc-banner.style-02.reverse .img{
    padding: 0 6% 0 0 ;
}

.sc-banner.style-02.no-img .h{
    padding: 0 20px 0 100px ;
}

.sc-banner.style-02.reverse.no-img .h{
    padding: 0 100px 0 20px ;
}

.wpcf7 input:not(.wpcf7-submit), .wpcf7 textarea{
    margin: 4px 0 0 0 ;
    border-color: rgba(166, .8) 166, 166, ;
}

.site-dark .wpcf7 input:not(.wpcf7-submit):not(:focus), .site-dark .wpcf7 textarea:not(:focus), .item[data-text-color='white'] .wpcf7 input:not(.wpcf7-submit):not(:focus), .item[data-text-color='white'] .wpcf7 textarea:not(:focus){
    border-color: rgba(250, .5) 250, 250, ;
}

body div.wpcf7-validation-errors, .wpcf7-mail-sent-ok{
    margin: 30px 0 0 0 ;
}

.wpcf7 input:not(.wpcf7-submit){
    border-right: none;
    border-left: none;
}

.wpcf7 textarea{
    padding: 0 0 15px 0 ;
    border-right: none;
    border-left: none;
}

.go-top{
    left: 68px;
    right: auto;
}

.go-top:before{
    right: 0;
    left: auto;
}

.sc-gallery .caption:after{
    right: 0;
    left: auto;
}

.sc-gallery .caption{
    right: 0;
    left: auto;
}

.sc-gallery a.custom-link{
    right: 0;
    left: 0;
}

.sc-gallery .item.has-link .full.iv-link{
    left: 20px;
    right: auto;
}

.sc-gallery .bg-full{
	transform: translateX(-10vw);
	-webkit-transform: translateX(-10vw);
}

.m-mode .footer-left{
    right: 6px;
    left: auto;
}

.m-mode .footer-right{
    left: 10px;
    right: auto;
}

.m-mode .category-nav li{
    margin: 0 0 1px 0 ;
}

.m-mode .title-group.style-04 .text:before{
    right: 2vw;
    left: auto;
}

.m-mode .m-cate-ctrl{
    left: 15px;
    right: auto;
    text-align: left;
}

.m-mode .blog-list.style-02 .m-cate-ctrl{
    left: 35px;
    right: auto;
}

.m-mode .p-style-03 .img-addition{
    left: -5vw;
    right: auto;
}

.m-mode .project .single-meta .item{
    padding-right: 0;
}

@media screen and (max-width: 600px){
    .header-search~.call-menu.btn,  .header-search~.pt-mini-cart{
        margin-right: 8px;
        margin-left: auto;
    }

    .has-wp-bar .m-nav-fixed.m-mode .pt-header:after{
        right: 0;
        left: auto;
    }

}

.page-other{
    right: 0;
    left: auto;
}

.p404:before{
    right: 0;
    left: auto;
}

.default-template-page>.wrap>.h.title:after{
    right: 0;
    left: auto;
}

.comment-respond .h.title:before{
    margin-left: 10px;
    margin-right: auto;
}

.comment-root .title span{
    padding-left: 8px;
    padding-right: 0;
}

.comment-root li.comment{
    margin: 0 60px 0 0 ;
}

.comment-root li.comment:before{
    right: -8px;
    left: auto;
    border-left: 8px solid rgba(166, 166, 166, .09);
    border-right: none;
}

.comment-author .img{
    right: -90px;
    left: auto;
}

.comment-awaiting-moderation:before, .comment-notes:before{
    margin-left: 4px;
    margin-right: auto;
}

.comment-root .reply a{
    left: 25px;
    right: auto;
}

#cancel-comment-reply-link{
    margin: 0 0 10px 0 ;
}

#cancel-comment-reply-link:before{
    margin: 0 0 0 6px ;
}

.comment-form p{
    margin: 0 0 10px 0 ;
}

.comment-form-author, .comment-form-email{
    padding-left: 10px;
    padding-right: 0;
}

.comment-root input[type="submit"]{
    padding: 0 30px 1px 60px ;
}

.form-submit:after{
    left: 20px;
    right: auto;
}

.form-submit:hover:after{
    left: 17px;
    right: auto;
}

.comment-list .edit-link{
    margin-right: 3px;
    margin-left: auto;
}

.title-group .h i{
    right: -5vw;
    left: auto;
}

.ptbar-text-wrap .content{
    padding-left: 20px;
    padding-right: 0;
}

.pt-bar-group{
    left: 0;
    right: auto;
}

.pt-bar{
    right: 0;
    left: auto;
}

.m-nav-fixed.m-mode .pt-header{
    right: 0;
    left: auto;
}

.password-required-msg{
    right: 0;
    left: auto;
}

.password-required-msg form:after{
    left: -90px;
    right: auto;
}


/* wc */
.woocommerce .woocommerce-result-count:before{
    margin-left: 8px;
    margin-right: auto;
}

.woocommerce ul.products li.product .price del,  .woocommerce ul.products li.product .price del,  .woocommerce div.product p.price del,  .woocommerce div.product span.price del{
    margin-right: 6px;
    margin-left: auto;
}

.woocommerce nav.woocommerce-pagination ul li{
    margin: 0 0 6px 6px ;
}

.quantity:not(.hidden)~button.single_add_to_cart_button.button{
    margin-right: 10px;
    margin-left: auto;
}

.woocommerce-product-details__short-description ul{
    margin-right: 15px;
    margin-left: auto;
}

.woocommerce div.product form.cart .group_table td:first-child{
    padding-right: 0;
}

.woocommerce div.product form.cart table div.quantity{
    text-align: right;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li{
    margin: 0 0 0 30px ;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after{
    right: 0;
    left: auto;
}

.woocommerce table.shop_attributes th,  .woocommerce table.shop_attributes td,  .woocommerce .woocommerce-cart-form table th,  .woocommerce .woocommerce-cart-form table td{
    border-left: none;
    border-right: none;
}

.woocommerce table.shop_table.woocommerce-cart-form__contents{
    border-right: none;
    border-left: none;
}

.cart_totals td,  .cart_totals th{
    border-right: none !important;
    border-left: none !important;
}

.woocommerce #reviews #comment{
    padding: 0 0 20px 0 ;
    border-left: none;
    border-right: none;
}

.woocommerce #review_form #respond .form-submit input{
    padding: 0 30px 0 60px ;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text{
    border-color: rgba(166, .4) 166, 166, ;
}

.woocommerce-Reviews .comment-reply-title{
    margin: 40px 0 0 0 ;
}

@media screen and (min-width: 768px){
    .woocommerce #reviews #comments ol.commentlist li .comment-text{
        margin-right: 80px;
        margin-left: auto;
    }

    .woocommerce .woocommerce-cart-form table td:not(:last-child),   .woocommerce .woocommerce-cart-form table th:not(:last-child){
        border-left-color: transparent;
        border-right-color: unset;
    }

}

.flex-control-thumbs li{
    margin-left: 10px !important;
    margin-right: auto;
}

#add_payment_method table.cart td.actions .coupon .input-text,  .woocommerce-cart table.cart td.actions .coupon .input-text,  .woocommerce-checkout table.cart td.actions .coupon .input-text,  .cart-collaterals input.input-text,  .cart-collaterals select,  body .woocommerce .input-text,  #commentform input[type="text"],  #commentform input[type="password"],  #commentform input[type="email"]{
    border-right: none;
    border-left: none;
}

#add_payment_method table.cart td.actions .coupon .input-text:not(:focus),  .woocommerce-cart table.cart td.actions .coupon .input-text:not(:focus),  .woocommerce-checkout table.cart td.actions .coupon .input-text:not(:focus),  .cart-collaterals input.input-text:not(:focus),  .cart-collaterals select,  body .woocommerce .input-text:not(:focus),  #commentform input[type="text"]:not(:focus),  #commentform input[type="password"]:not(:focus),  #commentform input[type="email"]:not(:focus),  .woocommerce #reviews #comment:not(:focus){
    border-color: rgba(166, .8) 166, 166, ;
}

#review_form #respond p.comment-form-author{
    padding-left: 20px;
    padding-right: 0;
}

.checkout textarea{
    border-color: rgba(166, .4) 166, 166, ;
}

.woocommerce-error,  .woocommerce-info,  .woocommerce-message{
    padding-left: 1em;
    padding-right: 3.5em;
}

.woocommerce-error a,  .woocommerce-info a,  .woocommerce-message a{
    margin-right: 10px !important;
    margin-left: auto;
}

.woocommerce fieldset{
    padding: 20px 30px 30px 30px ;
}

.woocommerce form.checkout_coupon,  .woocommerce form.login,  .woocommerce form.register{
    border-color: rgba(166, .4) 166, 166, ;
}

#add_payment_method #payment ul.payment_methods,  .woocommerce-cart #payment ul.payment_methods,  .woocommerce-checkout #payment ul.payment_methods{
    border-color: rgba(166, .2) 166, 166, ;
}

body:not(.m-mode) .woocommerce-MyAccount-navigation{
    margin-left: 5%;
    margin-right: auto;
}

.woocommerce-MyAccount-navigation li{
    margin-right: 0;
}

.woocommerce-MyAccount-navigation li:before{
    left: 10px;
    right: auto;
}

.woocommerce-Address a.edit{
    left: 20px;
    right: auto;
}

.woocommerce-Address a.edit:before{
    right: 1px;
    left: auto;
}

@media screen and (max-width: 768px){
    .woocommerce table.shop_table.woocommerce-cart-form__contents{
        border-left: none;
        border-right: none;
    }

    .woocommerce .woocommerce-cart-form table td:not(:last-child),   .woocommerce .woocommerce-cart-form table th:not(:last-child){
        border-left-width: 1px;
        border-right-width: unset;
    }

}

.woocommerce .widget_shopping_cart .cart_list li,  .woocommerce.widget_shopping_cart .cart_list li{
    padding: 12px 26px 12px 0 ;
}

.woocommerce .widget_shopping_cart .total,  .woocommerce.widget_shopping_cart .total{
    border-color: rgba(166, .4) 166, 166, ;
}

.select2-container .select2-selection--single{
    border-color: rgba(166, .4) 166, 166, ;
}

.select2-dropdown{
    border-color: rgba(166, .4) 166, 166, ;
}

.woocommerce-cart-form__cart-item .variation{
    margin: 10px 0 0 0 ;
}

.woocommerce-cart-form__cart-item .variation dd{
    margin-left: 10px;
    margin-right: auto;
}

.pt-mini-cart{
    margin: 0 0 0 20px ;
}

.header-search~.pt-mini-cart{
    margin-right: 20px;
    margin-left: auto;
}

.cart-count{
    margin-right: 4px;
    margin-left: auto;
}

.pt-mini-cart .widget_shopping_cart_content,  .m-header .widget_shopping_cart_content{
    left: 0;
    right: auto;
    text-align: right;
}

@media screen and (max-width:600px){
    .pt-mini-cart .widget_shopping_cart_content{
        left: -60px;
        right: auto;
    }

    #review_form #respond p.comment-form-author,   #review_form #respond p.comment-form-email{
        padding-left: 0;
    }

}

form.cart .woocommerce-grouped-product-list-item__quantity a.product_type_variable:before{
    right: 0;
    left: auto;
}

.woocommerce-mini-cart-item a.remove_from_cart_button{
    left: 0;
    right: auto;
}

.woocommerce-mini-cart.cart_list li:after{
    right: 0;
    left: auto;
}

.woocommerce-mini-cart.cart_list li img{
    float: right !important;
    margin-left: 15px;
    margin-right: auto;
}

.woocommerce-mini-cart__total .woocommerce-Price-amount{
    text-align: left;
}

.m-call-cart{
    margin: 0 10px 0 0 ;
}

.m-mode .pt-mini-cart{
    margin-left: 0;
}

li.product a.button.loading::after,  li.product button.button.loading::after,  li.product input.button.loading::after{
    left: 10px;
    right: auto;
}

.woocommerce #respond input#submit.added::after, .woocommerce a.button.added::after, .woocommerce button.button.added::after, .woocommerce input.button.added::after {
    margin-left: .53em;
    margin-right: 0;
}

a.next.page-numbers {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* other */
.pt-iv-root{
    right: 0;
    left: auto;
}

.pt-iv-container{
    right: 0;
    left: auto;
}

.pt-iv-title, .pt-iv-number{
    right: 0;
    left: auto;
}

.pt-iv-btn i:after{
    right: 0;
    left: auto;
}

.pt-iv-thumbs-toggle{
    right: 50%;
    left: auto;
    margin-right: -18px;
    margin-left: auto;
}

.pt-iv-thumbs-toggle i:after{
    right: 0;
    left: auto;
}

.pt-iv-thumbs-toggle i:before{
    right: 0;
    left: auto;
}

.pt-iv-btn.pt-iv-prev:after{
    right: 0;
    left: auto;
}

.pt-iv-btn.pt-iv-prev i:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.pt-iv-btn.pt-iv-prev:hover:after{
    left: 0;
    right: auto;
}

.pt-iv-btn.pt-iv-next:after{
    left: 0;
    right: auto;
}

.pt-iv-btn.pt-iv-next i:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.pt-iv-btn.pt-iv-next:hover:after{
    left: auto;
    right: 0;
}

.pt-iv-btn.pt-iv-close:after{
    right: 0;
    left: auto;
}

.pt-iv-prev{
    right: 10px;
    left: auto;
}

.pt-iv-next{
    left: 10px;
    right: auto;
}

.pt-iv-close{
    left: 10px;
    right: auto;
}

.pt-iv-fading-out .pt-iv-prev{
    right: -20px;
    left: auto;
}

.pt-iv-fading-out .pt-iv-next{
    left: -20px;
    right: auto;
}

.pt-iv-item>img{
    right: 0;
    left: 0;
}

@media screen and (max-width: 1024px){
    .pt-iv-prev{
        right: 0;
        left: auto;
    }

    .pt-iv-next{
        left: 0;
        right: auto;
    }

    .pt-iv-close{
        left: 5px;
        right: auto;
    }

    .pt-iv-thumbs-toggle{
        margin-right: 0;
        left: 10px;
        right: auto;
    }

}

.pt-iv-loading{
    right: 0;
    left: auto;
}

.pt-iv-zoom-container{
    right: 0;
    left: auto;
}

.pt-iv-zoom-btn{
    right: 5px;
    left: auto;
}

.owl-carousel .owl-video-play-icon{
    right: 50%;
    left: auto;
    margin-right: -40px;
    margin-left: auto;
}

#nprogress .bar{
    right: 0;
    left: auto;
}